@charset "UTF-8";

:root {
  --black-color: #2c3e50;
  --white-color: #fff;
  --blue-color: #27aff3;
  --check-blue-color: #42c0ff;
  --balloon-blue-color: #6ccef2;
  --grad-color: linear-gradient(
    15deg,
    rgba(66, 192, 255, 1) 0%,
    rgba(109, 201, 160, 1) 40%,
    rgba(194, 223, 64, 1) 100%
  );

  --grad-color-65deg: linear-gradient(
    65deg,
    rgba(66, 192, 255, 1) 0%,
    rgba(109, 201, 160, 1) 40%,
    rgba(194, 223, 64, 1) 100%
  );

  --grad-color-opacity60: linear-gradient(
    65deg,
    rgba(66, 192, 255, 0.6) 0%,
    rgba(109, 201, 160, 0.6) 40%,
    rgba(194, 223, 64, 0.6) 100%
  );
}

:root {
  --content-width: 840px;
  --content-width-large: 900px;
}

/* ---------- base ------------------------------ */

html {
  scroll-behavior: smooth;
}

body {
  color: var(--black-color);
  font-size: 15px;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 450px) {
  body {
    font-size: 15px;
  }
}

.fwb {
  font-weight: 900;
}

/* ---------- layout ------------------------------ */

.l_container_large,
.l_container {
  margin: 0 auto;
  padding: 0 16px;
}

.l_container_large {
  max-width: calc(var(--content-width-large) + 32px);
}

.l_container {
  max-width: calc(var(--content-width) + 32px);
}

@media screen and (max-width: 450px) {
  .l_container_large,
  .l_container {
    padding-left: 16px;
    padding-right: 16px;
  }
}

.l_section {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media screen and (max-width: 450px) {
  .l_section {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}

.l_footer {
  text-align: center;
  font-size: 10px;
  padding: 6px;
}

/* ---------- Japan Entry ------------------------------ */

.trouble_section {
  margin-top: 100px;
  margin-bottom: 100px;
}

@media screen and (max-width: 450px) {
  .trouble_section {
    margin-top: 65px;
    margin-bottom: 0px;
  }
}

.trouble_title {
  font-weight: 900;
  font-size: 40px;
  letter-spacing: 0.08em;
  text-align: center;
  opacity: 0;
  transition: opacity 3.0s ease-out;
  transition-delay: 1.0s;
}

.trouble_title.is-visible {
  opacity: 1;
}

@media screen and (max-width: 450px) {
  .trouble_title {
    font-size: 24px;
  }
}

@media screen and (max-width: 450px) {
  .trouble_title {
    font-size: 21px;
  }
}

.trouble_list {
  background-color: #d5dde5;
  border-radius: 35px;
  padding: 55px 0px;
  display: flex;
  justify-content: center;
  margin-top: 40px;
  gap: 40px;
  flex-wrap: wrap;
}

@media screen and (max-width: 450px) {
  .trouble_list {
    margin-top: 30px;
    padding: 32px 0px;
    gap: 8px;
  }
}

.trouble_item {
  text-align: center;
  width: 210px;
  opacity: 0;
  transition: opacity 0.8s ease-out;
}

@media screen and (max-width: 450px) {
  .trouble_item {
    max-width: none;
    width: calc(50% - 6px);
  }
}

@media screen and (max-width: 450px) {
  .trouble_item:nth-child(3) {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
    }
}

.trouble_item.is-visible {
  opacity: 1;
}

.trouble_item:nth-child(1) { transition-delay: 2.5s; } 
.trouble_item:nth-child(2) { transition-delay: 3.7s; } 
.trouble_item:nth-child(3) { transition-delay: 4.9s; } 
.trouble_item:nth-child(4) { transition-delay: 6.1s; } 
.trouble_item:nth-child(5) { transition-delay: 7.3s; } 

.trouble_image {
  max-width: 100%;
}

@media screen and (max-width: 450px) {
  .trouble_image {
    max-width: 135px;
  }
}

.trouble_text {
  font-weight: 900;
  margin-top: 16px;
  font-size: 24px;
}

@media screen and (max-width: 450px) {
  .trouble_text {
    font-size: 15px;
    margin-top: 10px;
  }
}

/* ---------- solution ------------------------------ */

.solution_title {
  font-weight: 900;
  font-size: 45px;
  text-align: center;
  line-height: 1.2;
}

@media screen and (max-width: 450px) {
  .solution_title {
    font-size: 22px;
  }
}

.solution_title_icon {
  max-width: 45px;
  display: block;
  margin: 0 auto 15px;
  opacity: 0;
  transform: scale(0.3);
  transition: opacity 0.15s ease-out, transform 0.15s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

@media screen and (max-width: 450px) {
  .solution_title_icon {
    max-width: 30px;
    margin: 0 auto 6px;
  }
}

.solution_title_icon.is-visible {
  opacity: 1;
  transform: scale(1);
}

.solution_title span {
  background: var(--grad-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.solution_list {
  display: flex;
  gap: 100px;
  flex-direction: column;
  align-items: center;
  margin-top: 110px;
}

@media screen and (max-width: 450px) {
  .solution_list {
    margin-top: 60px;
    gap: 60px;
  }
}

.solution_item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 750px;
  border: 1.5px solid;
  border-radius: 13px;
  padding: 0 25px 30px;
}

@media screen and (max-width: 450px) {
  .solution_item {
    max-width: 360px;
    border: 1px solid;
    border-radius: 8px;
    padding: 0 12px 24px;
  }
}

.solution_item:nth-child(1) {
  border-color: #bae9ff;
}

.solution_item:nth-child(2) {
  border-color: #b2efe5;
}

.solution_item:nth-child(3) {
  border-color: #93ed87;
}

.solution_item_title {
  position: absolute;
  font-weight: 700;
  letter-spacing: 0.08em;
  font-size: 36px;
  top: -36px;
  background-color: var(--white-color);
  padding: 0 20px;
}

@media screen and (max-width: 450px) {
  .solution_item_title {
    font-size: 27px;
    letter-spacing: 0.04em;
    top: -24px;
    padding: 0 12px;
  }
}

.solution_item_icon {
  width: 110px;
  margin-top: 50px;
}

@media screen and (max-width: 450px) {
  .solution_item_icon {
    width: 90px;
    margin-top: 40px;
  }
}

.solution_desc {
  margin-top: 24px;
  font-size: 22px;
  line-height: 2;
}

@media screen and (max-width: 450px) {
  .solution_desc {
    margin: 15px 15px 0px 15px;
    font-size: 14px;
  }
}

.solution_balloon {
  position: absolute;
  background-color: var(--balloon-blue-color);
  width: 225px;
  padding: 15px 12px;
  border-radius: 24px;
  text-align: center;
  top: -50px;
  right: -170px;
}

@media screen and (max-width: 768px) {
  .solution_balloon {
    width: 31vw;
    padding: 10px;
    border-radius: 14px;
    top: -7vw;
    right: -16vw;
  }
}

@media screen and (max-width: 375px) {
  .solution_balloon {
    padding: 8px;
    right: -13vw;
  }
}

.solution_balloon::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 75%;
  border-style: solid;
  border-width: 20px 0 0 30px;
  border-color: #ffffff transparent transparent;
  translate: -50% 100%;
  transform: skew(-68deg);
  transform-origin: top;
}

.solution_balloon::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 75%;
  border-style: solid;
  border-width: 16.3px 0 0 24.4px;
  border-color: #6ccef2 transparent transparent;
  translate: calc(-50% + 0.8px) 100%;
  transform: skew(-68deg);
  transform-origin: top;
}

@media screen and (max-width: 450px) {
  .solution_balloon::after {
    border-width: 13.3px 0 0 19.4px;
  }
}

.solution_balloon_text {
  font-weight: 700;
  color: var(--white-color);
  font-size: 18px;
  letter-spacing: 0;
}

@media screen and (max-width: 450px) {
  .solution_balloon_text {
    font-size: 12px;
  }
}

.solution_balloon_icon_wrapper {
  display: flex;
  justify-content: center;
  margin-top: 12px;
  gap: 12px;
}

@media screen and (max-width: 450px) {
  .solution_balloon_icon_wrapper {
    display: flex;
    justify-content: center;
    margin-top: 6px;
    gap: 8px;
  }
}

.solution_balloon_icon {
  max-width: calc(100% / 2 - 8px);
}

/* ---------- example ------------------------------*/

.example_section {
  background-color: #effbff;
}

.example_title {
  font-weight: 900;
  text-align: center;
  font-size: 40px;
}

@media screen and (max-width: 450px) {
  .example_title {
    font-size: 26px;
  }
}

.example_images_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 180px;
  gap: 60px;
}

@media screen and (max-width: 450px) {
  .example_images_wrapper {
    margin-top: 40px;
    gap: 40px;
  }
}

.example_text{
  font-size: 22px;
  line-height: 2;
}

.example_image {
  margin-top: 0px;
  max-width: 540px;
}

@media screen and (max-width: 450px) {
  .example_image {
    max-width: 390px;
  }
}

@media screen and (max-width: 375px) {
  .example_image {
    max-width: 360px;
  }
}


/* ---------- support ------------------------------ */

.support_section {
  background: var(--grad-color);
  display: flex;
  justify-content: center;
}

.support_inner {
  background-color: var(--white-color);
  border-radius: 15px;
  padding: 50px 30px;
  text-align: center;
  margin: 0 16px;
}

@media screen and (max-width: 450px) {
  .support_inner {
    border-radius: 15px;
    padding: 50px 16px 20px;
    text-align: center;
  }
}

.support_title {
  font-weight: 900;
  text-align: center;
  line-height: 1.5;
  font-size: 40px;
}

@media screen and (max-width: 450px) {
  .support_title {
    font-size: 24px;
  }
}

.support_title span {
  background: var(--grad-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.support_list {
  counter-reset: titlenum;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
  gap: 32px 16px;
}

@media screen and (max-width: 450px) {
  .support_list {
    margin-top: 32px;
    gap: 24px 12px;
  }
}

.support_item {
  position: relative;
  border: 1px solid #8ec5ed;
  background-color: #f2fffc;
  border-radius: 16px;
  width: calc((100% - 32px) / 3);
  padding: 24px 16px;
}

@media screen and (max-width: 450px) {
  .support_item {
    border-radius: 12px;
    width: calc((100% - 12px) / 2);
    padding: 20px 10px;
  }
}

.support_item::before {
  font-family: "Allerta", "Noto Sans JP", sans-serif;

  counter-increment: titlenum;
  position: absolute;
  background: var(--check-blue-color);
  right: 50%;
  transform: translateX(50%);
  top: -20px;
  content: counter(titlenum);
  display: flex;
  justify-content: center;
  border-radius: 50%;
  color: var(--white-color);
  font-size: 20px;
  width: 40px;
  height: 40px;
}

@media screen and (max-width: 450px) {
  .support_item::before {
    top: -12.5px;
    font-size: 15px;
    width: 25px;
    height: 25px;
  }
}

.support_item_title {
  font-weight: 700;
  text-align: center;
  font-size: 20px;
}

@media screen and (max-width: 450px) {
  .support_item_title {
    font-size: 16px;
    margin-bottom: 12px;
  }
}

@media screen and (max-width: 375px) {
  .support_item_title {
    font-size: 14px;
    margin-bottom: 12px;
  }
}

.support_item_desc {
  margin-top: 8px;
  text-align: left;
}

@media screen and (max-width: 450px) {
  .support_item_desc {
    margin-top: 4px;
  }
}

@media screen and (max-width: 375px) {
  .support_item_desc {
    font-size: 14px;
  }
}

.support_others_link {
  display: inline-block;
  font-weight: 700;
  border-bottom: 1px solid var(--blue-color);
  color: var(--blue-color);
  transition: opacity 0.2s;
  margin-top: 30px;
  font-size: 20px;
  padding: 0 20px;
}

@media screen and (max-width: 450px) {
  .support_others_link {
    font-size: 18px;
    margin: 30px 20px 18px 20px;
    letter-spacing: 0.08em;
  }
}

@media screen and (max-width: 375px) {
  .support_others_link {
    font-size: 16px;
    margin-bottom: 12px;
  }
}

.support_others_link:hover {
  opacity: 0.7;
  border-color: var(--white-color);
}

/* ---------- case ------------------------------ */

@media screen and (max-width: 450px) {
  .case_section {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

.case_title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  color: var(--blue-color);
  gap: 16px;
  letter-spacing: 0.06em;
  font-size: 40px;
}

@media screen and (max-width: 450px) {
  .case_title {
    gap: 10px;
    font-size: 25px;
  }
}

.case_title_icon {
  width: 45px;
}

@media screen and (max-width: 450px) {
  .case_title_icon {
    width: 22px;
  }
}

.case_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 60px;
  gap: 30px 40px;
}

@media screen and (max-width: 450px) {
  .case_list {
    margin-top: 30px;
    gap: 35px;
  }
}

.case_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #effcff;
  gap: 12px;
  border-radius: 8px;
  padding: 30px 24px;
  max-width: calc((100% - 40px) / 2);
}

@media screen and (max-width: 450px) {
  .case_item {
    gap: 0px;
    max-width: 350px;
  }
}

.case_item_title {
  font-weight: 700;
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #1c97d5;
  font-size: 24px;
  padding: 0 3px 8px;
}

@media screen and (max-width: 450px) {
  .case_item_title {
    font-size: 18px;
    padding: 0 8px 4px;
    max-width: 300px;
  }
}

.case_item_image {
  max-width: 240px;
}

@media screen and (max-width: 450px) {
  .case_item_image {
    max-width: 200px;
    margin-top: 8px;
  }
}

@media screen and (max-width: 450px) {
  .case_item_desc {
    margin-top: 14px;
  }
}

@media screen and (max-width: 375px) {
  .case_item_desc {
    font-size: 14px;
  }
}

/* ---------- merit ------------------------------ */

.merit_section {
  background: var(--grad-color-opacity60);
  text-align: center;
}

@media screen and (max-width: 450px) {
  .merit_section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.merit_title {
  display: inline-block;
  background-color: var(--white-color);
  text-align: center;
  transform: skew(-10deg);
  font-weight: 900;
  font-size: 40px;
  padding: 0 20px;
}

@media screen and (max-width: 450px) {
  .merit_title {
    font-size: 24px;
    padding: 0 10px;
  }
}

.merit_list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  margin-top: 60px;
}

@media screen and (max-width: 450px) {
  .merit_list {
    gap: 24px;
    margin-top: 30px;
  }
}

.merit_item {
  background-color: var(--white-color);
  border-radius: 8px;
  max-width: 620px;
  padding: 24px;
  width: 100%;
}

@media screen and (max-width: 450px) {
  .merit_item {
    border-radius: 5px;
    padding: 16px;
    max-width: 100%;
  }
}

.merit_item_title {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  gap: 6px;
  font-size: 24px;
  text-align: center;
}

@media screen and (max-width: 450px) {
  .merit_item_title {
    gap: 4px;
    font-size: 16px;
  }
}

.merit_item_title_icon {
  width: 35px;
}

@media screen and (max-width: 450px) {
  .merit_item_title_icon {
    width: 25px;
  }
}

.merit_desc {
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  margin-top: 12px;
}

@media screen and (max-width: 450px) {
  .merit_desc {
    font-size: 14px;
    margin-top: 8px;
  }
}

/* ---------- target ------------------------------ */

.target_section {
  text-align: center;
  overflow: hidden;
}

@media screen and (max-width: 450px) {
  .target_section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.target_header {
  display: inline-block;
  font-weight: 900;
  border-top: solid 1px var(--black-color);
  border-bottom: solid 1px var(--black-color);
  transform: skew(-10deg);
  font-size: 36px;
  padding: 12px 30px;
}

@media screen and (max-width: 768px) {
  .target_header {
    font-size: 4vw;
  }
}

@media screen and (max-width: 450px) {
  .target_header {
    font-size: 24px;
    padding: 8px 16px;
  }
}

@media screen and (max-width: 375px) {
  .target_header {
    font-size: 5vw;
  }
}

.target_text{
  margin-bottom: -100px;
}

@media screen and (max-width: 450px) {
  .target_text{
    margin-bottom: -60px;
}
}

.target_wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-top: 60px;
  align-items: center;
}

@media screen and (max-width: 450px) {
  .target_wrapper {
    margin-top: 40px;
  }
}

.target_box {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.target_box:nth-child(1) {
  transform: translateX(-25%);
}

@media screen and (max-width: 768px) {
  .target_box:nth-child(1) {
    transform: translateX(-15%);
  }
}

@media screen and (max-width: 450px) {
  .target_box:nth-child(1) {
    transform: translateX(-15%);
  }
}

.target_box:nth-child(2) {
  margin-top: 50px;
  transform: translateX(40%);
}

@media screen and (max-width: 768px) {
  .target_box:nth-child(2) {
    transform: translateX(25%);
  }
}

@media screen and (max-width: 450px) {
  .target_box:nth-child(2) {
    transform: translateX(30%);
  }
}

.target_text {
  font-weight: 900;
  padding: 60px 70px;
  border-radius: 48px;
  font-size: 25px;
}

@media screen and (max-width: 768px) {
  .target_text {
    font-size: 3vw;
  }
}

@media screen and (max-width: 450px) {
  .target_text {
    border-radius: 24px;
    padding: 22px 25px;
    font-size: 20px;
  }
}

@media screen and (max-width: 375px) {
  .target_text {
    font-size: 4.5vw;
  }
}

.target_text span {
  border-bottom: 2px solid #e9a9c8;
}

.target_text__blue {
  background-color: #f0faff;
  border: 1px solid #bae9ff;
}

.target_text__green {
  background-color: #f3fff9;
  border: 1px solid #b2efe5;
}

.target_image {
  position: absolute;
  display: block;
  max-width: 200px;
  top: 0;
}

@media screen and (max-width: 450px) {
  .target_image {
    max-width: 100px;
  }
}

.target_text__blue + .target_image {
  margin-top: 35%;
  margin-left: -90%;
}

.target_text__green + .target_image {
  margin-top: 35%;
  margin-left: 90%;
}

/* ----------　contact ------------------------------　*/

.contact_section {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  background: var(--grad-color-65deg);
  border-radius: 24px;
}

@media screen and (max-width: 450px) {
  .contact_section {
    margin-top: 35px;
  }
}

.contact_section_header {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white-color);
  font-weight: 900;
  font-size: 32px;
  gap: 15px;
  text-align: center;
}

@media screen and (max-width: 450px) {
  .contact_section_header {
    font-size: 18px;
    gap: 10px;
  }
}

.contact_section_header::before,
.contact_section_header::after {
  content: "";
  width: 45px;
  height: 1px;
  display: block;
  background-color: var(--white-color);
  transform: rotate(55deg);
}

@media screen and (max-width: 450px) {
  .contact_section_header::before,
  .contact_section_header::after {
    width: 30px;
  }
}

.contact_section_header::before {
  transform: rotate(55deg);
}

.contact_section_header::after {
  transform: rotate(-55deg);
}

.contact_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  margin-top: 32px;
}

@media screen and (max-width: 450px) {
  .contact_wrapper {
    margin-top: 20px;
    gap: 20px;
  }
}

.contact_box {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  background-color: var(--white-color);
  border-radius: 20px;
  max-width: 500px;
  padding: 24px 8px;
}

@media screen and (max-width: 450px) {
  .contact_box {
    border-radius: 12px;
    max-width: 320px;
    padding: 16px 8px;
  }
}

.contact_box_title {
  font-weight: 700;
  font-size: 24px;
}

@media screen and (max-width: 450px) {
  .contact_box_title {
    font-size: 18px;
  }
}

.contact_box_desc {
  color: #7aa6bc;
  margin-top: 12px;
}

@media screen and (max-width: 450px) {
  .contact_box_desc {
    margin-top: 8px;
    font-size: 12px;
  }
}

.contact_box_link {
  color: var(--blue-color);
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1.5px solid var(--blue-color);
  border-radius: 100vw;
  max-width: 340px;
  height: 70px;
  font-size: 24px;
  gap: 8px;
  margin-top: 20px;
  padding: 0 26px;
}

@media screen and (max-width: 450px) {
  .contact_box_link {
    max-width: 100%;
    border: 1px solid var(--blue-color);
    max-width: 240px;
    height: 50px;
    font-size: 16px;
    gap: 4px;
    margin-top: 8px;
    padding: 0 24px;
  }
}

.contact_box_link_icon {
  width: 30px;
}

@media screen and (max-width: 450px) {
  .contact_box_link_icon {
    width: 20px;
  }
}

/* ----------　company ------------------------------　*/

.company_section {
  margin: 0 auto;
  padding: 0 16px;
  max-width: calc(580px + 32px);
  margin-top: 120px;
  margin-bottom: 120px;
}

@media screen and (max-width: 450px) {
  .company_section {
    max-width: calc(375px + 32px);
    margin-top: 70px;
    margin-bottom: 80px;
  }
}

.company_title {
  text-align: center;
  font-weight: 900;
  font-size: 32px;
}

@media screen and (max-width: 450px) {
  .company_title {
    font-size: 20px;
  }
}

.company_row {
  border-bottom: 1px solid #c7e0e5;
  padding: 20px;
}

@media screen and (max-width: 450px) {
  .company_row {
    padding: 16px 14px;
  }
}

.company_list {
  margin-top: 40px;
}

@media screen and (max-width: 450px) {
  .company_list {
    margin-top: 20px;
  }
}

.company_term {
  font-weight: 700;
  font-size: 20px;
}

@media screen and (max-width: 450px) {
  .company_term {
    font-size: 14px;
  }
}

.company_desc {
  margin-top: 4px;
}

/* ----------　FAQ ------------------------------　*/

.faq_item_title {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-weight: 900;
  gap: 6px;
  font-size: 21px;
  text-align: left;
}

@media screen and (max-width: 450px) {
  .faq_item_title {
    gap: 4px;
    font-size: 16px;
  }
}

.faq_item_title_icon {
  width: 45px;
  margin-right: 10px;
}

@media screen and (max-width: 450px) {
  .faq_item_title_icon {
    width: 25px;
  }
}

.faq_desc {
  text-align: left;
  font-weight: 500;
  font-size: 18px;
  margin: 30px 0 0 10px;
}

@media screen and (max-width: 450px) {
  .faq_desc {
    font-size: 14px;
    margin-top: 8px;
  }
}

.faq_others_link {
  display: inline-block;
  font-weight: 700;
  color: var(--c);
  transition: opacity 0.2s;
  margin: 88px 0 60px 0;
  font-size: 20px;
  padding: 0 20px;
  background-color: var(--white-color);
  border-radius: 4px;
}

@media screen and (max-width: 450px) {
  .faq_others_link {
    font-size: 18px;
    margin: 60px 20px 40px 20px;
    letter-spacing: 0.08em;
  }
}

@media screen and (max-width: 375px) {
  .faq_others_link {
    font-size: 16px;
    margin: 60px 20px 40px 20px;
  }
}

.faq_others_link:hover {
  opacity: 0.7;
  border-color: var(--white-color);
}